Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006245 [JEDI VCL] 00 JVCL Components block always 2014-01-13 07:21 2015-09-14 13:20
Reporter TB View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0006245: i can't compile jvcl wiht delphi 2007
Description [Compiling installer...]
Using CodeGear Delphi 2007 for Win32

Version du compilateur CodeGear Delphi pour Win32 18.5
Copyright (c) 1983,2007 CodeGear
I:\DEVELOPPEMENT\VCL\jvcl\run\JvGnugettext.pas(2162) Erreur: E2003 Identificateu
r non déclaré : 'slAsTStringList'
I:\DEVELOPPEMENT\VCL\jvcl\run\JvGnugettext.pas(2162) Erreur: E2008 Types incompa
tibles
I:\DEVELOPPEMENT\VCL\jvcl\run\JvGnugettext.pas(2162) Erreur: E2015 Opérateur non
 applicable à ce type d'opérande
JVCLInstall.dpr(79) Fatale: F2063 Impossible de compiler l'unité utilisée 'JvGnu
gettext.pas'

Failed to compile JVCL installer

Appuyez sur une touche pour continuer...
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0020902)
obones (administrator)
2014-01-29 09:55

This is now fixed in GIT.

- Issue History
Date Modified Username Field Change
2014-01-13 07:21 TB New Issue
2014-01-29 09:55 obones Note Added: 0020902
2014-01-29 09:55 obones Status new => resolved
2014-01-29 09:55 obones Fixed in Version => Daily / GIT
2014-01-29 09:55 obones Resolution open => fixed
2014-01-29 09:55 obones Assigned To => obones
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker